Subject: Re: Resignation Email.
From: [email-masked]
To: Anas Mohammad <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Sat, 31 May 2014 23:29:51 +0530 (IST)

Dear Anas,

Thanks for your email.

1. Resignations are first usually discussed in person and then an email sent. Emailing resignation directly is not considered the best practice.
2. I believe you have contractual obligation to serve the organisation for a period of six months. Please refer to your employment contract/offer letter. 

You are always welcome to speak with me in person about your personal situation, and I will see how best to assist you.

Saurabh

----- Original Message -----
From: "Anas Mohammad" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Saturday, May 31, 2014 7:25:20 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Resignation Email.

Dear Sir,

I would like to inform you that due some personal reason I want to resign form my designation. For that I am serving 14 days notice period starting from today 31 May 2014 to 14 June 2014. I would like to thank to the company specially Sourabh sir and Deeksh Mam who have offered me such a pleasant opportunity to work here in LSM. Would you please be so benevolent to accept my resignation. Lastly I would like to thank whole LSM team, really had a good experience working here.
    
-- 

Best Regards 
Anas